package com.dbs.consent.demo.model;

public class TestVO {

  private String idx = "";
  private String formId = "";
  private String formCode = "";
  private String formName = "";


  public TestVO(String idx, String formId, String formCode, String formName) {
    this.idx = idx;
    this.formId = formId;
    this.formCode = formCode;
    this.formName = formName;
  }

  public String getIdx() {
    return idx;
  }

  public void setIdx(String idx) {
    this.idx = idx;
  }

  public String getFormId() {
    return formId;
  }

  public void setFormId(String formId) {
    this.formId = formId;
  }

  public String getFormCode() {
    return formCode;
  }

  public void setFormCode(String formCode) {
    this.formCode = formCode;
  }

  public String getFormName() {
    return formName;
  }

  public void setFormName(String formName) {
    this.formName = formName;
  }
}
